Bug 1288753 - [abrt] lpf: subprocess.py:620:check_output:subprocess.CalledProcessError: Command '['/usr/share/lpf/scripts/lpf', 'state']' returned non-zero exit status -15
[abrt] lpf: subprocess.py:620:check_output:subprocess.CalledProcessError: Com...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: lpf (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alec Leamas
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:79f9426185bd773ec18928a9a7d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-05 15:50 EST by florin78
Modified: 2016-12-20 11:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:39:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (958 bytes, text/plain)
2015-12-05 15:50 EST, florin78
no flags Details
File: environ (1.55 KB, text/plain)
2015-12-05 15:50 EST, florin78
no flags Details

  None (edit)
Description florin78 2015-12-05 15:50:23 EST
Version-Release number of selected component:
lpf-0.2-2.f1f5dd9.fc23

Additional info:
reporter:       libreport-2.6.3
cmdline:        python3 /usr/bin/lpf-gui
executable:     /usr/bin/lpf-gui
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
subprocess.py:620:check_output:subprocess.CalledProcessError: Command '['/usr/share/lpf/scripts/lpf', 'state']' returned non-zero exit status -15

Traceback (most recent call last):
  File "/usr/bin/lpf-gui", line 14, in <module>
    lpf_gui_base.main()
  File "/usr/share/lpf/scripts/lpf_gui_base.py", line 453, in main
    Handler(builder)
  File "/usr/share/lpf/scripts/lpf_gui_base.py", line 424, in __init__
    statebytes = subprocess.check_output([here('lpf'), 'state'])
  File "/usr/lib64/python3.4/subprocess.py", line 620, in check_output
    raise CalledProcessError(retcode, process.args, output=output)
subprocess.CalledProcessError: Command '['/usr/share/lpf/scripts/lpf', 'state']' returned non-zero exit status -15

Local variables in innermost frame:
retcode: -15
inputdata: None
popenargs: (['/usr/share/lpf/scripts/lpf', 'state'],)
unused_err: None
process: <subprocess.Popen object at 0x7efbf07870f0>
kwargs: {}
timeout: None
output: b''

Potential duplicate: bug 1252011
Comment 1 florin78 2015-12-05 15:50:28 EST
Created attachment 1102598 [details]
File: backtrace
Comment 2 florin78 2015-12-05 15:50:29 EST
Created attachment 1102599 [details]
File: environ
Comment 3 Fedora End Of Life 2016-11-24 08:59:38 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 11:39:21 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.